		<div style="width: 400px;">
		<?php
			$resulti = mysql_query("SELECT * FROM info", $db);
			if(@$myrowi = mysql_fetch_array($resulti))
			{
				//
				if($lang != 1)
				{
					$fs = "";
					$fe = "";
				}
				//
				echo($fs.$myrowi['text'.$lang].$fe);
			}
		?>
		</div>